(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      7202,        233]
NotebookOptionsPosition[      6008,        188]
NotebookOutlinePosition[      6507,        207]
CellTagsIndexPosition[      6464,        204]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
coeficientes de Laplace
Tabare Gallardo, 2020\
\>", "Section",
 CellChangeTimes->{{3.805306060462784*^9, 3.8053060690133266`*^9}}],

Cell["\<\
Esta funcion me da coeficientes y derivadas. Es una serie con tantos terminos \
como sea necesario hasta que converge. a seria alfa\
\>", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.805306222230166*^9, 3.8053062229930882`*^9}, {
  3.805306253130329*^9, 3.8053062580057907`*^9}},
 Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"LaplaceCoefficient", "::", "usage"}], "=", 
  "\"\<LaplaceCoefficient[s,j,a,n] gives the nth derivative of the Laplace \
coefficient b(s,j)(a) as a numerical value. s is a half-integer (e.g. 1/2, \
3/2); j, n are integers.\>\""}]], "Input",
 InitializationCell->True],

Cell[BoxData["\<\"LaplaceCoefficient[s,j,a,n] gives the nth derivative of the \
Laplace coefficient b(s,j)(a) as a numerical value. s is a half-integer (e.g. \
1/2, 3/2); j, n are integers.\"\>"], "Output",
 CellChangeTimes->{{3.417791205546875*^9, 3.417791235015625*^9}, 
   3.41779127625*^9, {3.8053062730242186`*^9, 3.8053062731916327`*^9}}]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"LaplaceCoefficient", "[", 
   RowBox[{"s_", ",", "jj_Integer", ",", "a_", ",", "n_Integer"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"outside", ",", 
      RowBox[{"j", "=", 
       RowBox[{"Abs", "[", "jj", "]"}]}], ",", "cterm", ",", "cbterm", ",", 
      "csum", ",", "i", ",", "k"}], "}"}], ",", 
    RowBox[{
     RowBox[{"outside", "=", 
      RowBox[{"2", "*", 
       RowBox[{
        RowBox[{"Product", "[", 
         RowBox[{
          RowBox[{"s", "+", "k"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", "0", ",", 
            RowBox[{"j", "-", "1"}]}], "}"}]}], "]"}], "/", 
        RowBox[{"j", "!"}]}], "*", 
       RowBox[{"a", "^", 
        RowBox[{"(", 
         RowBox[{"j", "-", "n"}], ")"}]}]}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"cterm", "=", "1"}], ";", "\[IndentingNewLine]", 
     RowBox[{"cbterm", "=", 
      RowBox[{"cterm", "*", 
       RowBox[{"Product", "[", 
        RowBox[{
         RowBox[{"j", "-", "k"}], ",", 
         RowBox[{"{", 
          RowBox[{"k", ",", "0", ",", 
           RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"For", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"i", "=", "1"}], ";", " ", 
        RowBox[{"csum", "=", "cbterm"}]}], ",", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"cbterm", ">", "$MachineEpsilon"}], ")"}], "||", 
        RowBox[{"(", 
         RowBox[{"cbterm", "\[Equal]", "0"}], ")"}]}], ",", 
       RowBox[{"i", "++"}], ",", 
       RowBox[{
        RowBox[{"cterm", "=", 
         RowBox[{"cterm", "*", 
          RowBox[{"(", 
           RowBox[{"s", "+", "i", "-", "1"}], ")"}], "*", 
          RowBox[{
           RowBox[{
            RowBox[{"(", 
             RowBox[{"s", "+", "j", "+", "i", "-", "1"}], ")"}], "/", "i"}], 
           "/", 
           RowBox[{"(", 
            RowBox[{"j", "+", "i"}], ")"}]}], "*", 
          RowBox[{"a", "^", "2"}]}]}], ";", "\[IndentingNewLine]", 
        RowBox[{"cbterm", "=", 
         RowBox[{"cterm", "*", 
          RowBox[{"Product", "[", 
           RowBox[{
            RowBox[{"j", "+", 
             RowBox[{"2", "*", "i"}], "-", "k"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "0", ",", 
              RowBox[{"n", "-", "1"}]}], "}"}]}], "]"}]}]}], ";", 
        "\[IndentingNewLine]", 
        RowBox[{"csum", "=", 
         RowBox[{"csum", "+", "cbterm"}]}]}]}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Expand", "[", 
      RowBox[{"outside", "*", "csum"}], "]"}]}]}], "]"}]}]], "Input",
 InitializationCell->True],

Cell["calculo los coeficientes", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.805306235798304*^9, 3.8053062359792056`*^9}},
 Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LaplaceCoefficient", "[", 
  RowBox[{
   RowBox[{"1", "/", "2"}], ",", "3", ",", "0.1", ",", "0"}], "]"}]], "Input"],

Cell[BoxData["0.0006277529741777647`"], "Output",
 CellChangeTimes->{{3.417791207703125*^9, 3.417791235109375*^9}, 
   3.4177912763125*^9, 3.805306273219976*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LaplaceCoefficient", "[", 
  RowBox[{
   RowBox[{"1", "/", "2"}], ",", "3", ",", "0.9", ",", "0"}], "]"}]], "Input"],

Cell[BoxData["0.885399074042216`"], "Output",
 CellChangeTimes->{{3.41779120775*^9, 3.41779123515625*^9}, 
   3.41779127634375*^9, 3.8053062732335205`*^9}]
}, Open  ]],

Cell["Derivadas segunda", "Text",
 CellFrame->True,
 Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LaplaceCoefficient", "[", 
  RowBox[{
   RowBox[{"3", "/", "2"}], ",", "3", ",", "0.1", ",", "2"}], "]"}]], "Input"],

Cell[BoxData["2.7770139314442064`"], "Output",
 CellChangeTimes->{{3.4177912078125*^9, 3.417791235203125*^9}, 
   3.41779127640625*^9, 3.8053062732381735`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LaplaceCoefficient", "[", 
  RowBox[{
   RowBox[{"3", "/", "2"}], ",", "3", ",", "0.9", ",", "2"}], "]"}]], "Input"],

Cell[BoxData["38581.33444765015`"], "Output",
 CellChangeTimes->{{3.41779120790625*^9, 3.417791235265625*^9}, 
   3.417791276453125*^9, 3.805306273260909*^9}]
}, Open  ]]
}, Open  ]]
},
AutoGeneratedPackage->Automatic,
ScreenStyleEnvironment->"Presentation",
WindowSize->{1272, 683},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
DockedCells->FEPrivate`FrontEndResource[
 "FEExpressions", "CompatibilityToolbar"],
FrontEndVersion->"10.2 for Microsoft Windows (64-bit) (July 7, 2015)",
StyleDefinitions->"Classroom.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 140, 4, 122, "Section"],
Cell[710, 28, 326, 7, 54, "Text"],
Cell[CellGroupData[{
Cell[1061, 39, 302, 6, 122, "Input",
 InitializationCell->True],
Cell[1366, 47, 344, 4, 91, "Output"]
}, Open  ]],
Cell[1725, 54, 2663, 74, 311, "Input",
 InitializationCell->True],
Cell[4391, 130, 160, 3, 54, "Text"],
Cell[CellGroupData[{
Cell[4576, 137, 140, 3, 67, "Input"],
Cell[4719, 142, 161, 2, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4917, 149, 140, 3, 67, "Input"],
Cell[5060, 154, 155, 2, 65, "Output"]
}, Open  ]],
Cell[5230, 159, 85, 2, 54, "Text"],
Cell[CellGroupData[{
Cell[5340, 165, 140, 3, 67, "Input"],
Cell[5483, 170, 159, 2, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[5679, 177, 140, 3, 67, "Input"],
Cell[5822, 182, 158, 2, 98, "Output"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
