(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    114174,       2535]
NotebookOptionsPosition[    110122,       2401]
NotebookOutlinePosition[    110770,       2425]
CellTagsIndexPosition[    110727,       2422]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["\<\
Problema 3, Practico II version 2020 
PARTE SECULAR
Curso Mecanica Celeste de Maestria
Tabare Gallardo, 2020\
\>", "Section",
 CellChangeTimes->{{3.417634761515625*^9, 3.417634764859375*^9}, {
  3.417637791984375*^9, 3.41763782209375*^9}, {3.805218068024796*^9, 
  3.8052180785854683`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2r", "=", 
  RowBox[{"Pi", "/", "180"}]}]], "Input"],

Cell[BoxData[
 FractionBox["\[Pi]", "180"]], "Output",
 CellChangeTimes->{3.41763722834375*^9, 3.417637295078125*^9, 
  3.41763734453125*^9, 3.4176380589375*^9, 3.41768701709375*^9, 
  3.4177144039375*^9, 3.419074195703125*^9, 3.419075288296875*^9, 
  3.805219321461821*^9, 3.805219393649877*^9, 3.8052194472065315`*^9, 
  3.8052196738853455`*^9, 3.8052197188337317`*^9}]
}, Open  ]],

Cell[TextData[{
 "Es el caso de un asteroide proximo a la 3:2. Esto esta construido a partir \
del Sect.6.10.1.nb\nTengo que decirle donde esta ",
 StyleBox["DisturbingFunction", "Input"],
 " si no no anda."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[0.849989]],

Cell[TextData[{
 "We start by loading the ",
 StyleBox["DisturbingFunction", "Input"],
 " package.  In this example it is assumed that the file ",
 StyleBox["DisturbingFunction.m",
  FontWeight->"Bold"],
 " is located in the current directory/folder."
}], "Text",
 CellFrame->True,
 CellChangeTimes->{{3.8052191386942964`*^9, 3.805219142546994*^9}},
 Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell["<<DisturbingFunction.m;", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"SetDelayed", "::", "write"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Tag \[NoBreak]\\!\\(ValidArguments\\)\[NoBreak] in \
\[NoBreak]\\!\\(ValidArguments[\\(\\(c1_, c2_, n_Integer\\)\\)]\\)\[NoBreak] \
is Protected. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/write\\\", ButtonNote -> \
\\\"SetDelayed::write\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.8052196742912908`*^9, 3.8052197189943285`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"SetDelayed", "::", "write"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Tag \[NoBreak]\\!\\(IndirectTestE\\)\[NoBreak] in \
\[NoBreak]\\!\\(IndirectTestE[\\(\\({clamdap_, clamda_, clpp_Integer, \
clp_Integer, clanp_Integer, clan_Integer}\\)\\)]\\)\[NoBreak] is Protected. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/write\\\", \
ButtonNote -> \\\"SetDelayed::write\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.8052196742912908`*^9, 3.8052197190701*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"SetDelayed", "::", "write"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Tag \[NoBreak]\\!\\(ValidArgumentsE\\)\[NoBreak] in \
\[NoBreak]\\!\\(ValidArgumentsE[\\(\\(c1_, c2_, pmax_Integer\\)\\)]\\)\
\[NoBreak] is Protected. \\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", \
ButtonStyle->\\\"Link\\\", ButtonFrame->None, \
ButtonData:>\\\"paclet:ref/message/General/write\\\", ButtonNote -> \
\\\"SetDelayed::write\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.8052196742912908`*^9, 3.8052197191419086`*^9}],

Cell[BoxData[
 RowBox[{
  StyleBox[
   RowBox[{"General", "::", "stop"}], "MessageName"], 
  RowBox[{
  ":", " "}], "\<\"Further output of \
\[NoBreak]\\!\\(\\*StyleBox[\\(SetDelayed :: write\\), \
\\\"MessageName\\\"]\\)\[NoBreak] will be suppressed during this calculation. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/General/stop\\\", \
ButtonNote -> \\\"General::stop\\\"]\\)\"\>"}]], "Message", "MSG",
 CellChangeTimes->{3.8052196742912908`*^9, 3.8052197191827993`*^9}]
}, Open  ]],

Cell[TextData[{
 "Use ",
 StyleBox["ValidArguments", "Input"],
 " to find the secular arguments (associated with terms up to second order in \
the eccentricities and inclinations), i.e. those independent of both mean \
longitudes, or, of a form 0\[Lambda]'+0\[Lambda]+ ... .  There are 3 such \
arguments to second order."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell["argsec = ValidArguments[0,0,2]", "Input",
 CellChangeTimes->{{3.805219389651597*^9, 3.805219390241994*^9}, {
  3.8052197081845837`*^9, 3.8052197089002743`*^9}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "1", ",", 
     RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "1", ",", 
     RowBox[{"-", "1"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.417634922171875*^9, 3.417635105203125*^9, 
  3.4176359756875*^9, 3.41763685934375*^9, 3.417637228609375*^9, 
  3.417637295359375*^9, 3.4176373448125*^9, 3.41763805921875*^9, 
  3.417687017875*^9, 3.417714404734375*^9, 3.419074196515625*^9, 
  3.41907528890625*^9, 3.8052193217879486`*^9, 3.80521939430398*^9, 
  3.805219447406025*^9, 3.805219674475766*^9, 3.805219719197024*^9}]
}, Open  ]],

Cell[TextData[{
 "Map ",
 StyleBox["DisturbingFunctionE", "Input"],
 " on to each of the secular arguments in order to find the terms (to second \
order) associated with each."
}], "Text",
 CellFrame->True,
 Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell["secular = Map[DisturbingFunctionE[#,2]&,argsec]", "Input",
 CellChangeTimes->{{3.8052193649859447`*^9, 3.8052193656461535`*^9}, {
  3.8052197128759174`*^9, 3.8052197135152082`*^9}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", 
     RowBox[{"0", "&"}]], "\[ScriptCapitalG]", " ", 
    SuperscriptBox["m", "\[Prime]",
     MultilineFunction->None], " ", 
    RowBox[{"(", 
     RowBox[{"0.`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.5`", " ", 
       RowBox[{"b", "[", 
        RowBox[{
         FractionBox["1", "2"], ",", "0", ",", "0"}], "]"}]}], "+", 
      RowBox[{"0.18258696905631366`", " ", 
       SuperscriptBox["e", "2"], " ", 
       RowBox[{"b", "[", 
        RowBox[{
         FractionBox["1", "2"], ",", "0", ",", "1"}], "]"}]}], "+", 
      RowBox[{"0.0666760025383425`", " ", 
       SuperscriptBox["e", "2"], " ", 
       RowBox[{"b", "[", 
        RowBox[{
         FractionBox["1", "2"], ",", "0", ",", "2"}], "]"}]}], "-", 
      RowBox[{"0.3651739381126273`", " ", 
       SuperscriptBox["s", "2"], " ", 
       RowBox[{"b", "[", 
        RowBox[{
         FractionBox["3", "2"], ",", "1", ",", "0"}], "]"}]}], "+", 
      RowBox[{"0.18258696905631366`", " ", 
       RowBox[{"b", "[", 
        RowBox[{
         FractionBox["1", "2"], ",", "0", ",", "1"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         SuperscriptBox["e", "\[Prime]",
          MultilineFunction->None], ")"}], "2"]}], "+", 
      RowBox[{"0.0666760025383425`", " ", 
       RowBox[{"b", "[", 
        RowBox[{
         FractionBox["1", "2"], ",", "0", ",", "2"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         SuperscriptBox["e", "\[Prime]",
          MultilineFunction->None], ")"}], "2"]}], "-", 
      RowBox[{"0.3651739381126273`", " ", 
       RowBox[{"b", "[", 
        RowBox[{
         FractionBox["3", "2"], ",", "1", ",", "0"}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{"(", 
         SuperscriptBox["s", "\[Prime]",
          MultilineFunction->None], ")"}], "2"]}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"0", "&"}]], "\[ScriptCapitalG]", " ", 
    RowBox[{"(", 
     RowBox[{"0.`", "\[VeryThinSpace]", "+", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[CurlyPi]", "-", 
         SuperscriptBox["\[CurlyPi]", "\[Prime]",
          MultilineFunction->None]}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"0.`", "\[VeryThinSpace]", "+", 
         RowBox[{"0.5`", " ", "e", " ", 
          RowBox[{"b", "[", 
           RowBox[{
            FractionBox["1", "2"], ",", "1", ",", "0"}], "]"}], " ", 
          SuperscriptBox["e", "\[Prime]",
           MultilineFunction->None]}], "-", 
         RowBox[{"0.3651739381126273`", " ", "e", " ", 
          RowBox[{"b", "[", 
           RowBox[{
            FractionBox["1", "2"], ",", "1", ",", "1"}], "]"}], " ", 
          SuperscriptBox["e", "\[Prime]",
           MultilineFunction->None]}], "-", 
         RowBox[{"0.133352005076685`", " ", "e", " ", 
          RowBox[{"b", "[", 
           RowBox[{
            FractionBox["1", "2"], ",", "1", ",", "2"}], "]"}], " ", 
          SuperscriptBox["e", "\[Prime]",
           MultilineFunction->None]}]}], ")"}]}]}], ")"}], " ", 
    SuperscriptBox["m", "\[Prime]",
     MultilineFunction->None]}], ",", 
   FractionBox[
    RowBox[{"\[ScriptCapitalG]", " ", 
     SuperscriptBox["m", "\[Prime]",
      MultilineFunction->None], " ", 
     RowBox[{"(", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.7303478762252547`", " ", "s", " ", 
        RowBox[{"b", "[", 
         RowBox[{
          FractionBox["3", "2"], ",", "1", ",", "0"}], "]"}], " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"\[CapitalOmega]", "-", 
          SuperscriptBox["\[CapitalOmega]", "\[Prime]",
           MultilineFunction->None]}], "]"}], " ", 
        SuperscriptBox["s", "\[Prime]",
         MultilineFunction->None]}]}], ")"}]}], 
    RowBox[{"0", "&"}]]}], "}"}]], "Output",
 CellChangeTimes->{3.417634922703125*^9, 3.41763510540625*^9, 
  3.417635975875*^9, 3.417636859546875*^9, 3.4176372288125*^9, 
  3.417637295578125*^9, 3.417637345015625*^9, 3.41763805940625*^9, 
  3.417687018421875*^9, 3.41771440534375*^9, 3.419074197046875*^9, 
  3.419075289078125*^9, 3.805219321880702*^9, 3.8052193947717104`*^9, 
  3.8052194479006743`*^9, 3.80521967491961*^9, 3.8052197192536087`*^9}]
}, Open  ]],

Cell["\<\
Define the value of \[Alpha] to be used in the calculation of the Laplace \
coefficients.\
\>", "Text",
 CellFrame->True,
 Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell["a = 3.8", "Input",
 CellChangeTimes->{{3.417634817796875*^9, 3.417634818359375*^9}, {
  3.41763680915625*^9, 3.417636820921875*^9}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData["3.8`"], "Output",
 CellChangeTimes->{3.41763685965625*^9, 3.417637228921875*^9, 
  3.4176372956875*^9, 3.417637345125*^9, 3.417638059453125*^9, 
  3.41768701846875*^9, 3.417714405375*^9, 3.41907419709375*^9, 
  3.419075289109375*^9, 3.805219321909625*^9, 3.805219395014063*^9, 
  3.8052194480492773`*^9, 3.8052196751629543`*^9, 3.805219719265577*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[Alpha] = N[a/5.203]", "Input",
 CellChangeTimes->{{3.417634817796875*^9, 3.417634818359375*^9}, {
  3.41763682378125*^9, 3.417636825265625*^9}},
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData["0.7303478762252547`"], "Output",
 CellChangeTimes->{3.417634922828125*^9, 3.417635105515625*^9, 3.417635976*^9,
   3.4176368596875*^9, 3.417637228953125*^9, 3.41763729571875*^9, 
  3.41763734515625*^9, 3.417638059484375*^9, 3.4176870185*^9, 
  3.417714405421875*^9, 3.419074197125*^9, 3.419075289140625*^9, 
  3.8052193219216175`*^9, 3.805219395025032*^9, 3.805219448061246*^9, 
  3.8052196751759176`*^9, 3.8052197192775745`*^9}]
}, Open  ]],

Cell["\<\
Calculate numerical values for the terms associated with the secular \
arguments ...
le ponemos que las constantes son todas = 1 a efectos de ver como quedan solo \
las funciones de los coeficientes de laplace\
\>", "Text",
 CellFrame->True,
 Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell["\<\
secterms = 
secular /. {\[ScriptCapitalG]->1, m'->1, a'->1,
 b[s_, j_, nd_] :> LaplaceCoefficient[s,j,\[Alpha],nd]}\
\>", "Input",
 ImageRegion->{{0, 1}, {0, 1}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1.1990497731336656`", "\[VeryThinSpace]", "+", 
    RowBox[{"0.8525383122506661`", " ", 
     SuperscriptBox["e", "2"]}], "-", 
    RowBox[{"3.410153249002661`", " ", 
     SuperscriptBox["s", "2"]}], "+", 
    RowBox[{"0.8525383122506661`", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["e", "\[Prime]",
        MultilineFunction->None], ")"}], "2"]}], "-", 
    RowBox[{"3.410153249002661`", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       SuperscriptBox["s", "\[Prime]",
        MultilineFunction->None], ")"}], "2"]}]}], ",", 
   RowBox[{"0.`", "\[VeryThinSpace]", "+", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"\[CurlyPi]", "-", 
       SuperscriptBox["\[CurlyPi]", "\[Prime]",
        MultilineFunction->None]}], "]"}], " ", 
     RowBox[{"(", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.4304994991932662`", " ", "e", " ", 
        SuperscriptBox["e", "\[Prime]",
         MultilineFunction->None]}]}], ")"}]}]}], ",", 
   RowBox[{"0.`", "\[VeryThinSpace]", "+", 
    RowBox[{"6.820306498005322`", " ", "s", " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"\[CapitalOmega]", "-", 
       SuperscriptBox["\[CapitalOmega]", "\[Prime]",
        MultilineFunction->None]}], "]"}], " ", 
     SuperscriptBox["s", "\[Prime]",
      MultilineFunction->None]}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.417634923125*^9, 3.417635105734375*^9, 
  3.417635976203125*^9, 3.41763685990625*^9, 3.41763722915625*^9, 
  3.4176372959375*^9, 3.417637345375*^9, 3.417638059703125*^9, 
  3.417687018828125*^9, 3.41771440575*^9, 3.419074197421875*^9, 
  3.419075289328125*^9, 3.805219321936551*^9, 3.8052193952025585`*^9, 
  3.8052194481589947`*^9, 3.805219675358408*^9, 3.805219719293528*^9}]
}, Open  ]],

Cell["\<\
Hago lo mismo pero le encajo los valors correctos de la cte gravitacion, masa \
jupiter y semieje jupiter:
G=k*k, m'=1/1047.355, a'=5.203, la unidad de tiempo es dias.\
\>", "Text",
 CellFrame->True,
 Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sectermsnumerico", "=", 
  RowBox[{"secular", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[ScriptCapitalG]", "\[Rule]", 
      SuperscriptBox["0.01720209895", "2"]}], ",", 
     RowBox[{
      RowBox[{"m", "'"}], "\[Rule]", 
      RowBox[{"1", "/", "1047.355"}]}], ",", 
     RowBox[{
      RowBox[{"a", "'"}], "\[Rule]", "5.203"}], ",", 
     RowBox[{
      RowBox[{"b", "[", 
       RowBox[{"s_", ",", "j_", ",", "nd_"}], "]"}], "\[RuleDelayed]", 
      RowBox[{"LaplaceCoefficient", "[", 
       RowBox[{"s", ",", "j", ",", "\[Alpha]", ",", "nd"}], "]"}]}]}], 
    "}"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"5.430191514275854`*^-8", " ", 
    RowBox[{"(", 
     RowBox[{"1.1990497731336656`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.8525383122506661`", " ", 
       SuperscriptBox["e", "2"]}], "-", 
      RowBox[{"3.410153249002661`", " ", 
       SuperscriptBox["s", "2"]}], "+", 
      RowBox[{"0.8525383122506661`", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         SuperscriptBox["e", "\[Prime]",
          MultilineFunction->None], ")"}], "2"]}], "-", 
      RowBox[{"3.410153249002661`", " ", 
       SuperscriptBox[
        RowBox[{"(", 
         SuperscriptBox["s", "\[Prime]",
          MultilineFunction->None], ")"}], "2"]}]}], ")"}]}], ",", 
   RowBox[{"5.430191514275854`*^-8", " ", 
    RowBox[{"(", 
     RowBox[{"0.`", "\[VeryThinSpace]", "+", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"\[CurlyPi]", "-", 
         SuperscriptBox["\[CurlyPi]", "\[Prime]",
          MultilineFunction->None]}], "]"}], " ", 
       RowBox[{"(", 
        RowBox[{"0.`", "\[VeryThinSpace]", "-", 
         RowBox[{"1.4304994991932662`", " ", "e", " ", 
          SuperscriptBox["e", "\[Prime]",
           MultilineFunction->None]}]}], ")"}]}]}], ")"}]}], ",", 
   RowBox[{"5.430191514275854`*^-8", " ", 
    RowBox[{"(", 
     RowBox[{"0.`", "\[VeryThinSpace]", "+", 
      RowBox[{"6.820306498005322`", " ", "s", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"\[CapitalOmega]", "-", 
         SuperscriptBox["\[CapitalOmega]", "\[Prime]",
          MultilineFunction->None]}], "]"}], " ", 
       SuperscriptBox["s", "\[Prime]",
        MultilineFunction->None]}]}], ")"}]}]}], "}"}]], "Output",
 CellChangeTimes->{3.417634923203125*^9, 3.417635105875*^9, 
  3.41763597634375*^9, 3.417636860046875*^9, 3.41763722928125*^9, 
  3.4176372960625*^9, 3.417637345515625*^9, 3.417638059796875*^9, 
  3.417687018875*^9, 3.417714405796875*^9, 3.41907419746875*^9, 
  3.41907528940625*^9, 3.8052193219604893`*^9, 3.805219395395068*^9, 
  3.805219448251766*^9, 3.8052196755399218`*^9, 3.8052197193323984`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  RowBox[{
   SuperscriptBox["0.01720209895", "2"], "*", 
   RowBox[{
    RowBox[{"1", "/", "1047.355"}], "/", "5.203"}]}], "]"}]], "Input"],

Cell[BoxData["5.4301915142758544`*^-8"], "Output",
 CellChangeTimes->{3.417634923265625*^9, 3.4176351059375*^9, 
  3.41763597640625*^9, 3.417636860109375*^9, 3.41763722934375*^9, 
  3.417637296140625*^9, 3.41763734559375*^9, 3.417638059828125*^9, 
  3.41768701890625*^9, 3.417714405828125*^9, 3.419074197484375*^9, 
  3.419075289421875*^9, 3.80521932197445*^9, 3.805219395409009*^9, 
  3.805219448344488*^9, 3.805219675552888*^9, 3.805219719344366*^9}]
}, Open  ]],

Cell["SOLUCION SECULAR", "Section",
 CellChangeTimes->{{3.41763500903125*^9, 3.41763501209375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rsec", "=", 
  RowBox[{"Apply", "[", 
   RowBox[{"Plus", ",", 
    RowBox[{"sectermsnumerico", " ", "/.", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"e", "'"}], "\[RuleDelayed]", "0.048"}], ",", 
       RowBox[{
        RowBox[{"s", "'"}], "\[RuleDelayed]", "0"}], ",", 
       RowBox[{
        SuperscriptBox["\[CurlyPi]", "\[Prime]",
         MultilineFunction->None], "\[RuleDelayed]", " ", "0"}], ",", 
       RowBox[{
        SuperscriptBox["\[CapitalOmega]", "\[Prime]",
         MultilineFunction->None], "\[RuleDelayed]", " ", "0"}], ",", 
       RowBox[{"s", "\[RuleDelayed]", 
        RowBox[{"Sin", "[", 
         RowBox[{"i", "/", "2"}], "]"}]}]}], "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.417635543390625*^9, 3.417635582828125*^9}, {
  3.4176357673125*^9, 3.417635945046875*^9}, {3.417636175921875*^9, 
  3.417636185078125*^9}, {3.417636253109375*^9, 3.417636263625*^9}, {
  3.417636997421875*^9, 3.417637004625*^9}}],

Cell[BoxData[
 RowBox[{"0.`", "\[VeryThinSpace]", "+", 
  RowBox[{"5.430191514275854`*^-8", " ", 
   RowBox[{"(", 
    RowBox[{"0.`", "\[VeryThinSpace]", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"0.`", "\[VeryThinSpace]", "-", 
        RowBox[{"0.06866397596127678`", " ", "e"}]}], ")"}], " ", 
      RowBox[{"Cos", "[", "\[CurlyPi]", "]"}]}]}], ")"}]}], "+", 
  RowBox[{"5.430191514275854`*^-8", " ", 
   RowBox[{"(", 
    RowBox[{"1.201014021405091`", "\[VeryThinSpace]", "+", 
     RowBox[{"0.8525383122506661`", " ", 
      SuperscriptBox["e", "2"]}], "-", 
     RowBox[{"3.410153249002661`", " ", 
      SuperscriptBox[
       RowBox[{"Sin", "[", 
        FractionBox["i", "2"], "]"}], "2"]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{{3.4176355591875*^9, 3.417635586421875*^9}, 
   3.417635976421875*^9, 3.417636273765625*^9, 3.417636860140625*^9, 
   3.417637229359375*^9, 3.417637296171875*^9, 3.417637345625*^9, 
   3.41763805984375*^9, 3.417687018921875*^9, 3.41771440584375*^9, 
   3.419074197515625*^9, 3.419075289453125*^9, 3.8052193219874153`*^9, 
   3.8052193954259863`*^9, 3.805219448362444*^9, 3.805219675569874*^9, 
   3.805219719359352*^9}]
}, Open  ]],

Cell["valor inicial de Rsec", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.805219277812419*^9, 3.805219283531122*^9}},
 Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Rsec0", "=", 
  RowBox[{"Rsec", " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", "\[RuleDelayed]", "0.1"}], ",", 
     RowBox[{"i", "\[RuleDelayed]", 
      RowBox[{"5", "*", "g2r"}]}], ",", 
     RowBox[{"\[CurlyPi]", "\[RuleDelayed]", " ", 
      RowBox[{"100", "*", "g2r"}]}], ",", 
     RowBox[{"\[CapitalOmega]", "\[RuleDelayed]", " ", 
      RowBox[{"200", "*", "g2r"}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.417635543390625*^9, 3.417635582828125*^9}, {
   3.4176357673125*^9, 3.417635945046875*^9}, {3.417636175921875*^9, 
   3.417636185078125*^9}, {3.417636253109375*^9, 3.417636263625*^9}, {
   3.417636997421875*^9, 3.417637004625*^9}, 3.41768685653125*^9, {
   3.41768690646875*^9, 3.417686978984375*^9}, {3.419074114015625*^9, 
   3.419074115109375*^9}, {3.419075247328125*^9, 3.419075263734375*^9}}],

Cell[BoxData["6.53927234949505`*^-8"], "Output",
 CellChangeTimes->{3.417687018953125*^9, 3.417714405875*^9, 
  3.41907419753125*^9, 3.41907528946875*^9, 3.805219322000383*^9, 
  3.8052193954399257`*^9, 3.8052194483734107`*^9, 3.8052196755848265`*^9, 
  3.805219719371323*^9}]
}, Open  ]],

Cell["forma analitica de las derivadas parciales de Rsec", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.80521894807596*^9, 3.805218972656431*^9}},
 Background->GrayLevel[0.849989]],

Cell[BoxData[
 RowBox[{"DRlp", ":=", 
  RowBox[{
   SubscriptBox["\[PartialD]", "\[CurlyPi]"], " ", "Rsec"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"DRln", ":=", 
  RowBox[{
   SubscriptBox["\[PartialD]", "\[CapitalOmega]"], " ", "Rsec"}]}]], "Input",
 CellChangeTimes->{3.417636944875*^9, 3.417637634203125*^9}],

Cell[BoxData[
 RowBox[{"DRi", ":=", 
  RowBox[{
   SubscriptBox["\[PartialD]", "i"], " ", "Rsec"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"DRe", ":=", 
  RowBox[{
   SubscriptBox["\[PartialD]", "e"], " ", "Rsec"}]}]], "Input"],

Cell[CellGroupData[{

Cell["\<\
ECUACIONES DE LAGRANGE
\
\>", "Section"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"n", "=", 
  FractionBox["0.01720209895", 
   SqrtBox[
    SuperscriptBox["a", "3"]]]}]], "Input",
 CellChangeTimes->{3.417636748671875*^9}],

Cell[BoxData["0.0023222343596219423`"], "Output",
 CellChangeTimes->{3.417636860203125*^9, 3.4176372294375*^9, 3.41763729625*^9,
   3.4176373456875*^9, 3.41763805990625*^9, 3.417687019*^9, 
  3.417714405921875*^9, 3.419074197578125*^9, 3.419075289515625*^9, 
  3.8052193220452614`*^9, 3.8052193954838057`*^9, 3.805219448421282*^9, 
  3.805219675628709*^9, 3.805219719416174*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"epunto", "=", 
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     SqrtBox[
      RowBox[{"1", "-", 
       SuperscriptBox["e", "2"]}]], 
     RowBox[{"n", " ", 
      SuperscriptBox["a", "2"], "e"}]]}], "DRlp"}]}]], "Input",
 CellChangeTimes->{3.417636894296875*^9}],

Cell[BoxData[
 FractionBox[
  RowBox[{"1.6193544048075387`*^-6", " ", 
   RowBox[{"(", 
    RowBox[{"0.`", "\[VeryThinSpace]", "-", 
     RowBox[{"0.06866397596127678`", " ", "e"}]}], ")"}], " ", 
   SqrtBox[
    RowBox[{"1", "-", 
     SuperscriptBox["e", "2"]}]], " ", 
   RowBox[{"Sin", "[", "\[CurlyPi]", "]"}]}], "e"]], "Output",
 CellChangeTimes->{3.41763689934375*^9, 3.41763722946875*^9, 
  3.417637296265625*^9, 3.41763734571875*^9, 3.4176380599375*^9, 
  3.417687019046875*^9, 3.41771440596875*^9, 3.419074197609375*^9, 
  3.419075289546875*^9, 3.8052193220582523`*^9, 3.8052193954987655`*^9, 
  3.8052194484372416`*^9, 3.8052196756436434`*^9, 3.805219719430138*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"lnpunto", ":=", 
  RowBox[{
   FractionBox["1", 
    RowBox[{"n", " ", 
     SuperscriptBox["a", "2"], 
     SqrtBox[
      RowBox[{"1", "-", 
       SuperscriptBox["e", "2"]}]], 
     RowBox[{"Sin", "[", "i", "]"}]}]], "DRi"}]}]], "Input"],

Cell[BoxData[
 RowBox[{"lppunto", ":=", 
  RowBox[{
   RowBox[{
    FractionBox[
     SqrtBox[
      RowBox[{"1", "-", 
       SuperscriptBox["e", "2"]}]], 
     RowBox[{"n", " ", 
      SuperscriptBox["a", "2"], "e"}]], "DRe"}], "+", 
   RowBox[{
    FractionBox[
     RowBox[{"Tan", "[", 
      RowBox[{"i", "/", "2"}], "]"}], 
     RowBox[{"n", " ", 
      SuperscriptBox["a", "2"], 
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox["e", "2"]}]]}]], "DRi"}]}]}]], "Input"],

Cell[BoxData[
 RowBox[{"ipunto", ":=", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox[
      RowBox[{"Tan", "[", 
       RowBox[{"i", "/", "2"}], "]"}], 
      RowBox[{"n", " ", 
       SuperscriptBox["a", "2"], 
       SqrtBox[
        RowBox[{"1", "-", 
         SuperscriptBox["e", "2"]}]]}]]}], "DRlp"}], "-", 
   RowBox[{
    FractionBox["1", 
     RowBox[{"n", " ", 
      SuperscriptBox["a", "2"], 
      SqrtBox[
       RowBox[{"1", "-", 
        SuperscriptBox["e", "2"]}]], 
      RowBox[{"Sin", "[", "i", "]"}]}]], "DRln"}]}]}]], "Input"],

Cell["indico que los elementos orbitales son variables del tiempo", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.805219008208418*^9, 3.805219021876511*^9}},
 Background->GrayLevel[0.849989]],

Cell[BoxData[
 RowBox[{"ept", ":=", 
  RowBox[{"epunto", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", "\[RuleDelayed]", 
      RowBox[{"e", "[", "t", "]"}]}], ",", 
     RowBox[{"i", "\[RuleDelayed]", 
      RowBox[{"i", "[", "t", "]"}]}], ",", 
     RowBox[{"\[CurlyPi]", "\[RuleDelayed]", 
      RowBox[{"\[CurlyPi]", "[", "t", "]"}]}], ",", 
     RowBox[{"\[CapitalOmega]", "\[RuleDelayed]", 
      RowBox[{"\[CapitalOmega]", "[", "t", "]"}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.41763701475*^9, 3.4176370159375*^9}, 
   3.8052196623590603`*^9}],

Cell[BoxData[
 RowBox[{"lnpt", ":=", 
  RowBox[{"lnpunto", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", "\[RuleDelayed]", 
      RowBox[{"e", "[", "t", "]"}]}], ",", 
     RowBox[{"i", "\[RuleDelayed]", 
      RowBox[{"i", "[", "t", "]"}]}], ",", 
     RowBox[{"\[CurlyPi]", "\[RuleDelayed]", 
      RowBox[{"\[CurlyPi]", "[", "t", "]"}]}], ",", 
     RowBox[{"\[CapitalOmega]", "\[RuleDelayed]", 
      RowBox[{"\[CapitalOmega]", "[", "t", "]"}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.41763701740625*^9, 3.417637021625*^9}, 
   3.8052196594877415`*^9}],

Cell[BoxData[
 RowBox[{"lppt", ":=", 
  RowBox[{"lppunto", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", "\[RuleDelayed]", 
      RowBox[{"e", "[", "t", "]"}]}], ",", 
     RowBox[{"i", "\[RuleDelayed]", 
      RowBox[{"i", "[", "t", "]"}]}], ",", 
     RowBox[{"\[CurlyPi]", "\[RuleDelayed]", 
      RowBox[{"\[CurlyPi]", "[", "t", "]"}]}], ",", 
     RowBox[{"\[CapitalOmega]", "\[RuleDelayed]", 
      RowBox[{"\[CapitalOmega]", "[", "t", "]"}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.4176370238125*^9, 3.4176370253125*^9}, 
   3.805219656303279*^9}],

Cell[BoxData[
 RowBox[{"ipt", ":=", 
  RowBox[{"ipunto", "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"e", "\[RuleDelayed]", 
      RowBox[{"e", "[", "t", "]"}]}], ",", 
     RowBox[{"i", "\[RuleDelayed]", 
      RowBox[{"i", "[", "t", "]"}]}], ",", 
     RowBox[{"\[CurlyPi]", "\[RuleDelayed]", 
      RowBox[{"\[CurlyPi]", "[", "t", "]"}]}], ",", 
     RowBox[{"\[CapitalOmega]", "\[RuleDelayed]", 
      RowBox[{"\[CapitalOmega]", "[", "t", "]"}]}]}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.4176370389375*^9, 3.417637039921875*^9}, {
  3.8052196309194546`*^9, 3.8052196460868726`*^9}}],

Cell["condiciones iniciales", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.80521903616351*^9, 3.8052190399692636`*^9}},
 Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"condini", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"e", "[", "0", "]"}], "\[Equal]", "0.1"}], ",", 
    RowBox[{
     RowBox[{"\[CapitalOmega]", "[", "0", "]"}], "\[Equal]", 
     RowBox[{"200.0", "*", "g2r"}]}], ",", 
    RowBox[{
     RowBox[{"\[CurlyPi]", "[", "0", "]"}], "\[Equal]", 
     RowBox[{"100.", "*", "g2r"}]}], ",", 
    RowBox[{
     RowBox[{"i", "[", "0", "]"}], "\[Equal]", 
     RowBox[{"5.", "*", "g2r"}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.417637057734375*^9, 3.417637067796875*^9}, {
  3.417637128828125*^9, 3.41763714275*^9}, {3.419074139984375*^9, 
  3.419074141375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"e", "[", "0", "]"}], "\[Equal]", "0.1`"}], ",", 
   RowBox[{
    RowBox[{"\[CapitalOmega]", "[", "0", "]"}], "\[Equal]", 
    "3.490658503988659`"}], ",", 
   RowBox[{
    RowBox[{"\[CurlyPi]", "[", "0", "]"}], "\[Equal]", 
    "1.7453292519943295`"}], ",", 
   RowBox[{
    RowBox[{"i", "[", "0", "]"}], "\[Equal]", "0.08726646259971649`"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.417637229546875*^9, 3.41763729634375*^9, 
  3.417637345796875*^9, 3.417638060015625*^9, 3.417687019125*^9, 
  3.417714406046875*^9, 3.41907419765625*^9, 3.41907528959375*^9, 
  3.8052193221479883`*^9, 3.805219395577557*^9, 3.8052194485250297`*^9, 
  3.8052196757254276`*^9, 3.8052197195069537`*^9}]
}, Open  ]],

Cell[" la unidad de tiempo es dias.", "Text",
 CellFrame->True,
 CellChangeTimes->{3.8052190586103973`*^9},
 Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tfinal", "=", "3652500"}]], "Input",
 CellChangeTimes->{{3.41763718065625*^9, 3.4176371896875*^9}, {
  3.41763727971875*^9, 3.417637282609375*^9}, {3.41763733221875*^9, 
  3.41763733575*^9}, {3.417637997296875*^9, 3.417637997859375*^9}, {
  3.419075403328125*^9, 3.4190754143125*^9}}],

Cell[BoxData["3652500"], "Output",
 CellChangeTimes->{3.4176372295625*^9, 3.417637296375*^9, 3.4176373458125*^9, 
  3.417638060046875*^9, 3.417687019140625*^9, 3.417714406078125*^9, 
  3.4190741976875*^9, 3.419075289625*^9, 3.805219322157962*^9, 
  3.805219395589525*^9, 3.8052194485369983`*^9, 3.805219675736399*^9, 
  3.805219719516905*^9}]
}, Open  ]],

Cell["solucion numerica en forma de tabla", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.8052190873546643`*^9, 3.805219092992484*^9}},
 Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"solucion", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"e", "'"}], "[", "t", "]"}], "==", "ept"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"\[CapitalOmega]", "'"}], "[", "t", "]"}], "\[Equal]", 
       "lnpt"}], ",", 
      RowBox[{
       RowBox[{
        RowBox[{"\[CurlyPi]", "'"}], "[", "t", "]"}], "\[Equal]", "lppt"}], 
      ",", 
      RowBox[{
       RowBox[{
        RowBox[{"i", "'"}], "[", "t", "]"}], "\[Equal]", "ipt"}], ",", 
      "condini"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"e", ",", "\[CapitalOmega]", ",", "\[CurlyPi]", ",", "i"}], 
     "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"t", ",", "0", ",", "tfinal"}], "}"}], ",", 
    RowBox[{"MaxSteps", "\[Rule]", "100000"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.4176372126875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"e", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA6ugW1D6yrz+/daF8mZm5Pw2nWMDG
Eu1AqrAKBUT5tz+zILiTy0v+QKKpwuNCVrY/ansJqmyBBkFHj4z9vQC1P9km
pAYBuA1BMEk7H0j0sz81xdsljMUSQRGYBsbVMLM/OzmZK0FsFkHoCTsvK+Sy
P1MJk6U3YRpB++6lAYcMsz+aecPdtEMeQbOLPdPJrLM/D9aTvK3xIEHqULr8
e6C0P1odZMSh6CJBIZ3Dw1L6tT/ERc59Kr4kQQgh02G0dLc/Rb5TlnaKJkGo
LBk3HAm5P89k92jjfShBf654U0bTuj937DTt5E8qQeL676S1grw/KKKQKwdJ
LEHqNftGa02+P/GnB8nsOC5BboNoJcL7vz9sRwyMswMwQRrN5lqiucA/5NGj
EIH+MEEHW4KToHPBP+tMCO6Y6DFB/GTbpPkNwj/33nsoQeYyQXmTXd7HncI/
Dhl9EkvfM0Gc+EZNRRHDP7VDS1WfxzRB8v9yja5kwz9ghSj1g8M1QasfOQN7
o8M/m7fS7bKuNkECX1U3ecPDP+GRCpZDlTdBnZi/8IPJwz8sg1GbZI84Qc4i
wDyms8M/BmVl+c94OUF6uHh3y4TDP+RdiLTLdTpB2m6htsc1wz/O/jgfKW47
QSBWxbCczMI/R5C24tBVPEHl8LP5FFPCP8U4QwMJUT1BBEU0L3G3wT/S0Zx8
izs+QWT7mZ/BEcE/6xKEpW8hP0GFmui2g17AP4Q1vRVyDUBB9ySRiqUYvz/a
2R6F0YFAQfVNrgAYer0/sgkII/n/QEEnG4LcGKq7P9KxV+3FdUFB88Zarxz2
uT/4LW6PQ+lBQeKROgyXVLg/oDUMYIlmQkHcgqKxlqu2P4+1EF1020JBuaI8
WIRLtT8BwZyIJ1pDQTN8CNSWFbQ/eKDvi4vWQ0GIEAug/USzPzf4qLuUSkRB
HKBbjObosj942+kZZshEQYaPGdN4/rI/ATeRpNw9RUGzOp8IooKzP5Bm/wYE
sUVBboZBjudhtD+hIfWX8y1GQYe2IKl6qbU/+lRRVYiiRkF7o+2xnha3P9UT
NUHlIEdBiJ8GwOnMuD+2pt8E85xHQSPF8gdgkro/3rHw9KUQSEHagSfRFT+8
P4lIiRMhjkhBSBM27P4Ivj97V4heQQNJQTYG3uiyo78/7/EO2CmCSUG1gxmY
laLAP2lgXCnD/klB8IZ/WcBdwT8rRxCnAXNKQedwMbuv+cE/b7lLUwjxSkFq
seUe5YvCP/uj7Su0ZktBfEsqRx79wj9LcBP4yd1LQblkuLVfV8M/JOzL8g==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.065}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 3.6525*^6}, {0.07379407790271098, 
                    0.15458726172727646`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "3.6525`*^6"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA6ugW1D6yrz+/daF8mZm5Pw2nWMDG
Eu1AqrAKBUT5tz+zILiTy0v+QKKpwuNCVrY/ansJqmyBBkFHj4z9vQC1P9km
pAYBuA1BMEk7H0j0sz81xdsljMUSQRGYBsbVMLM/OzmZK0FsFkHoCTsvK+Sy
P1MJk6U3YRpB++6lAYcMsz+aecPdtEMeQbOLPdPJrLM/D9aTvK3xIEHqULr8
e6C0P1odZMSh6CJBIZ3Dw1L6tT/ERc59Kr4kQQgh02G0dLc/Rb5TlnaKJkGo
LBk3HAm5P89k92jjfShBf654U0bTuj937DTt5E8qQeL676S1grw/KKKQKwdJ
LEHqNftGa02+P/GnB8nsOC5BboNoJcL7vz9sRwyMswMwQRrN5lqiucA/5NGj
EIH+MEEHW4KToHPBP+tMCO6Y6DFB/GTbpPkNwj/33nsoQeYyQXmTXd7HncI/
Dhl9EkvfM0Gc+EZNRRHDP7VDS1WfxzRB8v9yja5kwz9ghSj1g8M1QasfOQN7
o8M/m7fS7bKuNkECX1U3ecPDP+GRCpZDlTdBnZi/8IPJwz8sg1GbZI84Qc4i
wDyms8M/BmVl+c94OUF6uHh3y4TDP+RdiLTLdTpB2m6htsc1wz/O/jgfKW47
QSBWxbCczMI/R5C24tBVPEHl8LP5FFPCP8U4QwMJUT1BBEU0L3G3wT/S0Zx8
izs+QWT7mZ/BEcE/6xKEpW8hP0GFmui2g17AP4Q1vRVyDUBB9ySRiqUYvz/a
2R6F0YFAQfVNrgAYer0/sgkII/n/QEEnG4LcGKq7P9KxV+3FdUFB88Zarxz2
uT/4LW6PQ+lBQeKROgyXVLg/oDUMYIlmQkHcgqKxlqu2P4+1EF1020JBuaI8
WIRLtT8BwZyIJ1pDQTN8CNSWFbQ/eKDvi4vWQ0GIEAug/USzPzf4qLuUSkRB
HKBbjObosj942+kZZshEQYaPGdN4/rI/ATeRpNw9RUGzOp8IooKzP5Bm/wYE
sUVBboZBjudhtD+hIfWX8y1GQYe2IKl6qbU/+lRRVYiiRkF7o+2xnha3P9UT
NUHlIEdBiJ8GwOnMuD+2pt8E85xHQSPF8gdgkro/3rHw9KUQSEHagSfRFT+8
P4lIiRMhjkhBSBM27P4Ivj97V4heQQNJQTYG3uiyo78/7/EO2CmCSUG1gxmY
laLAP2lgXCnD/klB8IZ/WcBdwT8rRxCnAXNKQedwMbuv+cE/b7lLUwjxSkFq
seUe5YvCP/uj7Su0ZktBfEsqRx79wj9LcBP4yd1LQblkuLVfV8M/JOzL8g==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.065}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 3.6525*^6}, {0.07379407790271098, 
                    0.15458726172727646`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "3.6525`*^6"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "                                     6\nInterpolatingFunction[{{0., \
3.6525 10 }}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"\[CapitalOmega]", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA6ugW1D6yrz8eT5JG3uwLQA2nWMDG
Eu1Az1ta0JSaCkCzILiTy0v+QCfiEKcPLAlAansJqmyBBkGAXPJjAdYHQNkm
pAYBuA1B1tyHGMqGBkA1xdsljMUSQdv7MI5DGwVAOzmZK0FsFkHWWNk4DcgD
QFMJk6U3YRpBkBkeu3JYAkCaecPdtEMeQS/y0LOB7wBAD9aTvK3xIEHVyw7i
ez3/P1odZMSh6CJBxiciI95i/D/ERc59Kr4kQSegPSZ4uPk/Rb5TlnaKJkG2
T4fMHxv3P89k92jjfShBYFJdEWhE9D937DTt5E8qQQ1uADPUnfE/KKKQKwdJ
LEEGEaswa3vtP/GnB8nsOC5BNMAdLezU5z9sRwyMswMwQVaIOSXbjuI/5NGj
EIH+MEF+WuBO6KrZP+tMCO6Y6DFBQl33tMryzT/33nsoQeYyQWRFr0g6Cas/
Dhl9EkvfM0FQgXSogwXAv7VDS1WfxzRBedlbMkak0r9ghSj1g8M1Qbp7fXj9
K96/m7fS7bKuNkH1QSvqQnjkv+GRCpZDlTdBkRZp35W/6b8sg1GbZI84QYaw
i8mEee+/BmVl+c94OUGrLX+bpWjyv+RdiLTLdTpB6QKcJKJN9b/O/jgfKW47
QTEtF0zHJPi/R5C24tBVPEEp7cFDpsr6v8U4QwMJUT1BgMC00VCp/b/S0Zx8
izs+QfXxVgdSKwDA6xKEpW8hP0EOQNSW/noBwIQ1vRVyDUBB5NnNNfTmAsDa
2R6F0YFAQcszRzpEOgTAsgkII/n/QEHI8zgw0KkFwNKxV+3FdUFBth7WksIA
B8D4LW6PQ+lBQXG7eFbCUAjAoDUMYIlmQkGCvIHZ/bwJwI+1EF1020JBMx6o
V8AQC8ABwZyIJ1pDQft1JqTHgAzAeKDvi4vWQ0Fe2veU/OkNwDf4qLuUSkRB
Biqitt86D8B42+kZZshEQXNQNKQSVBDAATeRpNw9RUEflv2qmP4QwJBm/wYE
sUVBXZL0g82lEcChIfWX8y1GQfFlf0NGWxLA+lRRVYiiRkHxCT8GsAQTwNUT
NUHlIEdBUMdDMGu8E8C2pt8E85xHQStCE63pcBTA3rHw9KUQSEEndzC7XhkV
wIlIiRMhjkhBU+xwWjXQFcB7V4heQQNJQefuzu0BexbA7/EO2CmCSUE9h2ft
NzQXwGlgXCnD/klB6BNnXjTqF8ArRxCnAXNKQXYWS0oclBjAb7lLUwjxSkHy
X4Wkb0wZwPuj7Su0ZktBSro2fqT4GcBLcBP4yd1LQQqtfhAApxrAsI2/qA==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 3.6525*^6}, {-6.663086183292089, 
                    3.49065833219528}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "3.6525`*^6"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA6ugW1D6yrz8eT5JG3uwLQA2nWMDG
Eu1Az1ta0JSaCkCzILiTy0v+QCfiEKcPLAlAansJqmyBBkGAXPJjAdYHQNkm
pAYBuA1B1tyHGMqGBkA1xdsljMUSQdv7MI5DGwVAOzmZK0FsFkHWWNk4DcgD
QFMJk6U3YRpBkBkeu3JYAkCaecPdtEMeQS/y0LOB7wBAD9aTvK3xIEHVyw7i
ez3/P1odZMSh6CJBxiciI95i/D/ERc59Kr4kQSegPSZ4uPk/Rb5TlnaKJkG2
T4fMHxv3P89k92jjfShBYFJdEWhE9D937DTt5E8qQQ1uADPUnfE/KKKQKwdJ
LEEGEaswa3vtP/GnB8nsOC5BNMAdLezU5z9sRwyMswMwQVaIOSXbjuI/5NGj
EIH+MEF+WuBO6KrZP+tMCO6Y6DFBQl33tMryzT/33nsoQeYyQWRFr0g6Cas/
Dhl9EkvfM0FQgXSogwXAv7VDS1WfxzRBedlbMkak0r9ghSj1g8M1Qbp7fXj9
K96/m7fS7bKuNkH1QSvqQnjkv+GRCpZDlTdBkRZp35W/6b8sg1GbZI84QYaw
i8mEee+/BmVl+c94OUGrLX+bpWjyv+RdiLTLdTpB6QKcJKJN9b/O/jgfKW47
QTEtF0zHJPi/R5C24tBVPEEp7cFDpsr6v8U4QwMJUT1BgMC00VCp/b/S0Zx8
izs+QfXxVgdSKwDA6xKEpW8hP0EOQNSW/noBwIQ1vRVyDUBB5NnNNfTmAsDa
2R6F0YFAQcszRzpEOgTAsgkII/n/QEHI8zgw0KkFwNKxV+3FdUFBth7WksIA
B8D4LW6PQ+lBQXG7eFbCUAjAoDUMYIlmQkGCvIHZ/bwJwI+1EF1020JBMx6o
V8AQC8ABwZyIJ1pDQft1JqTHgAzAeKDvi4vWQ0Fe2veU/OkNwDf4qLuUSkRB
Biqitt86D8B42+kZZshEQXNQNKQSVBDAATeRpNw9RUEflv2qmP4QwJBm/wYE
sUVBXZL0g82lEcChIfWX8y1GQfFlf0NGWxLA+lRRVYiiRkHxCT8GsAQTwNUT
NUHlIEdBUMdDMGu8E8C2pt8E85xHQStCE63pcBTA3rHw9KUQSEEndzC7XhkV
wIlIiRMhjkhBU+xwWjXQFcB7V4heQQNJQefuzu0BexbA7/EO2CmCSUE9h2ft
NzQXwGlgXCnD/klB6BNnXjTqF8ArRxCnAXNKQXYWS0oclBjAb7lLUwjxSkHy
X4Wkb0wZwPuj7Su0ZktBSro2fqT4GcBLcBP4yd1LQQqtfhAApxrAsI2/qA==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 3.6525*^6}, {-6.663086183292089, 
                    3.49065833219528}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "3.6525`*^6"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "                                     6\nInterpolatingFunction[{{0., \
3.6525 10 }}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"\[CurlyPi]", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA6ugW1D6yrz8M80yO3uz7Pw2nWMDG
Eu1AeRr0tXDR/j+zILiTy0v+QMCza3TNGgFAansJqmyBBkHYEmZU59ECQNkm
pAYBuA1BKiD+bF2gBEA1xdsljMUSQWv5j03+tAZAOzmZK0FsFkGIufo3r7gI
QFMJk6U3YRpBlYQ23KXqCkCaecPdtEMeQWOiOwg7Aw1AD9aTvK3xIEF3U3tE
vt0OQFodZMSh6CJBThihPoFeEEDERc59Kr4kQU9EAzwvLRFARb5TlnaKJkGM
+KHV+ugRQM9k92jjfShBQRdijz2mEkB37DTt5E8qQbQ09kpZSxNAKKKQKwdJ
LEEQAQmEBPQTQPGnB8nsOC5BUmp1RR+RFEBsRwyMswMwQVdDCiKGHRVA5NGj
EIH+MEGIgXg/cbAVQOtMCO6Y6DFBMHfIm4k1FkD33nsoQeYyQaf+zMdLwhZA
Dhl9EkvfM0HwdpkLykkXQLVDS1WfxzRBK/1aTGTGF0BghSj1g8M1QeJzhU0d
TBhAm7fS7bKuNkHIhNZkLMgYQOGRCpZDlTdBpPL6TH1BGUAsg1GbZI84QRMI
g0E7xRlABmVl+c94OUHFZSILv0AaQORdiLTLdTpB09Zvn8THGkDO/jgfKW47
QaJ9j5QSThtAR5C24tBVPEHdivZmes0bQMU4QwMJUT1Bxlns8rFaHEDS0Zx8
izs+QfdzzjQp4hxA6xKEpW8hP0HnLmNjPGsdQIQ1vRVyDUBB9sE9o+0FHkDa
2R6F0YFAQbgyuEAnnR5AsgkII/n/QEFEotIFX0ofQNKxV+3FdUFB86OCm7/2
H0D4LW6PQ+lBQVml1DvbVSBAoDUMYIlmQkFjzO7A1L8gQI+1EF1020JBDD4V
gPEqIUABwZyIJ1pDQdP+sqs/qCFAeKDvi4vWQ0GvIA6ynCsiQDf4qLuUSkRB
tXkBvTOrIkB42+kZZshEQZ1KNez6NiNAATeRpNw9RUFHlkNfrLYjQJBm/wYE
sUVB3sgfCxEuJEChIfWX8y1GQWnLGzUgpyRA+lRRVYiiRkGVQyuupQ8lQNUT
NUHlIEdBdM6WLEJ4JUC2pt8E85xHQTkp/Uk91yVA3rHw9KUQSEFTNGtDASom
QIlIiRMhjkhBXk3sG4d+JkB7V4heQQNJQRCja4RlySZA7/EO2CmCSUFgU+kN
+hYnQGlgXCnD/klBzsh/q0RgJ0ArRxCnAXNKQZqLnZuYoidAb7lLUwjxSkGL
yIa5vegnQPuj7Su0ZktBwTJH4/EoKEBLcBP4yd1LQX6sBqL2aChAWgOgng==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.5}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 3.6525*^6}, {1.7453294333092257`, 
                    12.205006659807847`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "3.6525`*^6"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwB0QMu/CFib1JlAgAAADwAAAACAAAA6ugW1D6yrz8M80yO3uz7Pw2nWMDG
Eu1AeRr0tXDR/j+zILiTy0v+QMCza3TNGgFAansJqmyBBkHYEmZU59ECQNkm
pAYBuA1BKiD+bF2gBEA1xdsljMUSQWv5j03+tAZAOzmZK0FsFkGIufo3r7gI
QFMJk6U3YRpBlYQ23KXqCkCaecPdtEMeQWOiOwg7Aw1AD9aTvK3xIEF3U3tE
vt0OQFodZMSh6CJBThihPoFeEEDERc59Kr4kQU9EAzwvLRFARb5TlnaKJkGM
+KHV+ugRQM9k92jjfShBQRdijz2mEkB37DTt5E8qQbQ09kpZSxNAKKKQKwdJ
LEEQAQmEBPQTQPGnB8nsOC5BUmp1RR+RFEBsRwyMswMwQVdDCiKGHRVA5NGj
EIH+MEGIgXg/cbAVQOtMCO6Y6DFBMHfIm4k1FkD33nsoQeYyQaf+zMdLwhZA
Dhl9EkvfM0HwdpkLykkXQLVDS1WfxzRBK/1aTGTGF0BghSj1g8M1QeJzhU0d
TBhAm7fS7bKuNkHIhNZkLMgYQOGRCpZDlTdBpPL6TH1BGUAsg1GbZI84QRMI
g0E7xRlABmVl+c94OUHFZSILv0AaQORdiLTLdTpB09Zvn8THGkDO/jgfKW47
QaJ9j5QSThtAR5C24tBVPEHdivZmes0bQMU4QwMJUT1Bxlns8rFaHEDS0Zx8
izs+QfdzzjQp4hxA6xKEpW8hP0HnLmNjPGsdQIQ1vRVyDUBB9sE9o+0FHkDa
2R6F0YFAQbgyuEAnnR5AsgkII/n/QEFEotIFX0ofQNKxV+3FdUFB86OCm7/2
H0D4LW6PQ+lBQVml1DvbVSBAoDUMYIlmQkFjzO7A1L8gQI+1EF1020JBDD4V
gPEqIUABwZyIJ1pDQdP+sqs/qCFAeKDvi4vWQ0GvIA6ynCsiQDf4qLuUSkRB
tXkBvTOrIkB42+kZZshEQZ1KNez6NiNAATeRpNw9RUFHlkNfrLYjQJBm/wYE
sUVB3sgfCxEuJEChIfWX8y1GQWnLGzUgpyRA+lRRVYiiRkGVQyuupQ8lQNUT
NUHlIEdBdM6WLEJ4JUC2pt8E85xHQTkp/Uk91yVA3rHw9KUQSEFTNGtDASom
QIlIiRMhjkhBXk3sG4d+JkB7V4heQQNJQRCja4RlySZA7/EO2CmCSUFgU+kN
+hYnQGlgXCnD/klBzsh/q0RgJ0ArRxCnAXNKQZqLnZuYoidAb7lLUwjxSkGL
yIa5vegnQPuj7Su0ZktBwTJH4/EoKEBLcBP4yd1LQX6sBqL2aChAWgOgng==

                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.5}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 3.6525*^6}, {1.7453294333092257`, 
                    12.205006659807847`}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "3.6525`*^6"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "                                     6\nInterpolatingFunction[{{0., \
3.6525 10 }}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}], ",", 
    RowBox[{"i", "\[Rule]", 
     TagBox[
      TemplateBox[{RowBox[{
          StyleBox[
           TagBox["InterpolatingFunction", "SummaryHead"], 
           "NonInterpretableSummary"], 
          StyleBox["[", "NonInterpretableSummary"], 
          DynamicModuleBox[{Typeset`open$$ = False}, 
           PanelBox[
            PaneSelectorBox[{False -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquarePlusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = True), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwVkn8wG2YYx/3oQnqCxenpdlqxtqOq1TUaErx5pGkQW0WKRsMw0rQzeqUt
1ewuVBekjWJd/TgTJcrVnNCXzWZd1Y/O1iZOe7JMbJ3tGJnmOofqsXd/vPfe
54/v87zvfT+MjNz4LAc7O7swcv6//57bNhmh70LNmpEYrySMaG0n7o/Qrdwk
+qXPRAkY9fj0V48LN7i3qnwadWKMzhRRO7KVFOieXM9Mj8fItKeFYt9Pg4JD
ec5nRRgFD5t3q4fpUJzxijkWhxEntDYAsreB5Lp3kIqwmFrdykp/CxyGlx+0
E64rHJru5e2A0bzUmYMk7/as+ttOmw9MrH0jp5L5yd6ZD7VzvjAeYXF7n+x/
yH+s2Du4C9arynxHj2PEHxTfvFC+BwYW2u0uJmL0JHNF/ofCDyoX9YySExhd
XGRaZ4/tBUOLtKcqGSO/5soAp+h94AtsxzkpRrY2p0eLIfuB+dtAJ/tDjLIF
LuoexyB4kxs3LU3HaNZ42125EQSFBsmu6o8wWoh1/ufW3EEIbLKxL2dhtGIp
8oO/3gPVVKRWfAoj1+0KunDmEJh15jCTHKN7PGHCl6NM+OBA5IPV0xillfot
lwwFw1gnNE+ewai+b8Kq/+owuOUoRvgfY/T7ja03eZ+zwMVaGHqS8L4SUX2m
JgT2c+5jGmFKVtbak4JQcKGMT8hJfjZF1Tt+ng31tTPnEsn8xxshO/1zOKDt
vPDJC/IeQSV+bkgIA+33nhapDKPhEJ4jVRQOhqSQ56cyMZowNlyu4ESA0vSG
kyyD/I9+pTWXgeDTjvjGuDSMrgR/53mOxoWVrfm9r1Mw+sW0o9So5MJC3YKf
4SRGeqrzO2ubXCgvlneVSsi87iTr8HkAj41JhZL4tBqYo+HNAwxEqDv0xKem
YJe0Mlkk3P152nWd9Km5556Sb46E145LZh3p2/6HBtW7yTyQXOoTXiM+FDQt
VVQ840Hx7p+YJuILa/XOQE3MEaBMGd9WEy4wz2+XjR2Ba6IYaiNhe9aNll/D
+dBfN9FMI/lK2SZlSzcfwjl36UbCWsbyFy8Dj0Jin0S1Sfa9Oi5KUDUfBb58
55iM+PTUIxj+9BFAYrtulkl8wrqZLS8bBFB7gKU9THyydL/4t9U9Cmocxo3h
xKeyqDIPxvUomPfMu6omPhUlqVLBMRr68u4IBlMxWrK5TvkXR0OszpLrRXw6
nSb1H9qIhvwOM/sY8SlA4N5mnxcD0V0dNjbxKfdrodjZFgNPRfoAL9Lf+m1r
QK9MCBrvxfIa4pPwrMfqo2khxMYxy38kff8H+NW9/w==
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.08712}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 3.6525*^6}, {0.08716632055944142, 
                    0.08757562783459977}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "3.6525`*^6"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}], True -> GridBox[{{
                  PaneBox[
                   ButtonBox[
                    DynamicBox[
                    FEPrivate`FrontEndResource[
                    "FEBitmaps", "SquareMinusIconMedium"]], 
                    ButtonFunction :> (Typeset`open$$ = False), Appearance -> 
                    None, Evaluator -> Automatic, Method -> "Preemptive"], 
                   Alignment -> {Center, Center}, ImageSize -> 
                   Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}]], 
                  GraphicsBox[{{{}, {}, {
                    Directive[
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1]], 
                    LineBox[CompressedData["
1:eJwVkn8wG2YYx/3oQnqCxenpdlqxtqOq1TUaErx5pGkQW0WKRsMw0rQzeqUt
1ewuVBekjWJd/TgTJcrVnNCXzWZd1Y/O1iZOe7JMbJ3tGJnmOofqsXd/vPfe
54/v87zvfT+MjNz4LAc7O7swcv6//57bNhmh70LNmpEYrySMaG0n7o/Qrdwk
+qXPRAkY9fj0V48LN7i3qnwadWKMzhRRO7KVFOieXM9Mj8fItKeFYt9Pg4JD
ec5nRRgFD5t3q4fpUJzxijkWhxEntDYAsreB5Lp3kIqwmFrdykp/CxyGlx+0
E64rHJru5e2A0bzUmYMk7/as+ttOmw9MrH0jp5L5yd6ZD7VzvjAeYXF7n+x/
yH+s2Du4C9arynxHj2PEHxTfvFC+BwYW2u0uJmL0JHNF/ofCDyoX9YySExhd
XGRaZ4/tBUOLtKcqGSO/5soAp+h94AtsxzkpRrY2p0eLIfuB+dtAJ/tDjLIF
LuoexyB4kxs3LU3HaNZ42125EQSFBsmu6o8wWoh1/ufW3EEIbLKxL2dhtGIp
8oO/3gPVVKRWfAoj1+0KunDmEJh15jCTHKN7PGHCl6NM+OBA5IPV0xillfot
lwwFw1gnNE+ewai+b8Kq/+owuOUoRvgfY/T7ja03eZ+zwMVaGHqS8L4SUX2m
JgT2c+5jGmFKVtbak4JQcKGMT8hJfjZF1Tt+ng31tTPnEsn8xxshO/1zOKDt
vPDJC/IeQSV+bkgIA+33nhapDKPhEJ4jVRQOhqSQ56cyMZowNlyu4ESA0vSG
kyyD/I9+pTWXgeDTjvjGuDSMrgR/53mOxoWVrfm9r1Mw+sW0o9So5MJC3YKf
4SRGeqrzO2ubXCgvlneVSsi87iTr8HkAj41JhZL4tBqYo+HNAwxEqDv0xKem
YJe0Mlkk3P152nWd9Km5556Sb46E145LZh3p2/6HBtW7yTyQXOoTXiM+FDQt
VVQ840Hx7p+YJuILa/XOQE3MEaBMGd9WEy4wz2+XjR2Ba6IYaiNhe9aNll/D
+dBfN9FMI/lK2SZlSzcfwjl36UbCWsbyFy8Dj0Jin0S1Sfa9Oi5KUDUfBb58
55iM+PTUIxj+9BFAYrtulkl8wrqZLS8bBFB7gKU9THyydL/4t9U9Cmocxo3h
xKeyqDIPxvUomPfMu6omPhUlqVLBMRr68u4IBlMxWrK5TvkXR0OszpLrRXw6
nSb1H9qIhvwOM/sY8SlA4N5mnxcD0V0dNjbxKfdrodjZFgNPRfoAL9Lf+m1r
QK9MCBrvxfIa4pPwrMfqo2khxMYxy38kff8H+NW9/w==
                    "]]}}}, {
                   DisplayFunction -> Identity, AspectRatio -> 1, 
                    Axes -> {False, False}, AxesLabel -> {None, None}, 
                    AxesOrigin -> {0, 0.08712}, DisplayFunction :> Identity, 
                    Frame -> {{True, True}, {True, True}}, 
                    FrameLabel -> {{None, None}, {None, None}}, FrameStyle -> 
                    Directive[
                    Opacity[0.5], 
                    Thickness[Tiny], 
                    RGBColor[0.368417, 0.506779, 0.709798]], 
                    FrameTicks -> {{None, None}, {None, None}}, 
                    GridLines -> {None, None}, GridLinesStyle -> Directive[
                    GrayLevel[0.5, 0.4]], ImageSize -> 
                    Dynamic[{
                    Automatic, 3.5 CurrentValue["FontCapHeight"]/
                    AbsoluteCurrentValue[Magnification]}], 
                    Method -> {
                    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
                    AbsolutePointSize[6], "ScalingFunctions" -> None}, 
                    PlotRange -> {{0., 3.6525*^6}, {0.08716632055944142, 
                    0.08757562783459977}}, PlotRangeClipping -> True, 
                    PlotRangePadding -> {{
                    Scaled[0.1], 
                    Scaled[0.1]}, {
                    Scaled[0.1], 
                    Scaled[0.1]}}, Ticks -> {Automatic, Automatic}}], 
                  GridBox[{{
                    RowBox[{
                    TagBox["\"Domain: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox[
                    RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"0.`", ",", "3.6525`*^6"}], "}"}], "}"}], 
                    "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Output: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"scalar\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Order: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["3", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Method: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["\"Hermite\"", "SummaryItem"]}]}, {
                    RowBox[{
                    TagBox["\"Periodic: \"", "SummaryItemAnnotation"], 
                    "\[InvisibleSpace]", 
                    TagBox["False", "SummaryItem"]}]}}, 
                   GridBoxAlignment -> {
                    "Columns" -> {{Left}}, "Rows" -> {{Automatic}}}, 
                   AutoDelete -> False, 
                   GridBoxItemSize -> {
                    "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                   GridBoxSpacings -> {
                    "Columns" -> {{2}}, "Rows" -> {{Automatic}}}, 
                   BaseStyle -> {
                    ShowStringCharacters -> False, NumberMarks -> False, 
                    PrintPrecision -> 3, ShowSyntaxStyles -> False}]}}, 
                GridBoxAlignment -> {"Rows" -> {{Top}}}, AutoDelete -> False, 
                GridBoxItemSize -> {
                 "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                BaselinePosition -> {1, 1}]}, 
             Dynamic[Typeset`open$$], ImageSize -> Automatic], 
            BaselinePosition -> Baseline], DynamicModuleValues :> {}], 
          StyleBox["]", "NonInterpretableSummary"]}]},
       "CopyTag",
       DisplayFunction->(#& ),
       InterpretationFunction->(
        "                                     6\nInterpolatingFunction[{{0., \
3.6525 10 }}, <>]"& )],
      False,
      Editable->False,
      SelectWithContents->True,
      Selectable->False]}]}], "}"}], "}"}]], "Output",
 CellChangeTimes->{3.41763722984375*^9, 3.41763729640625*^9, 
  3.41763734584375*^9, 3.4176380600625*^9, 3.417687019453125*^9, 
  3.41771440640625*^9, 3.41907419796875*^9, 3.419075289640625*^9, 
  3.805219322675606*^9, 3.805219395679308*^9, 3.8052194486765995`*^9, 
  3.805219675857074*^9, 3.8052197196246176`*^9}]
}, Open  ]],

Cell["grafico la tabla", "Text",
 CellFrame->True,
 CellChangeTimes->{{3.8052191032624483`*^9, 3.805219107004442*^9}},
 Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{"e", "[", "t", "]"}], "/.", "solucion"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tfinal"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4176375520625*^9, 3.41763756784375*^9}, {
  3.417637609296875*^9, 3.417637610375*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwV2Hk4VF0YAHAhSrLvkiwhJOuM/XjNUBlLlhAqSjuhJKWQIslaKlsUSZaS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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.07},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{608., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 3652500}, {0.07375957079050048, 0.15461313280086766`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.41763723015625*^9, 3.4176372964375*^9, 
  3.417637345890625*^9, 3.417637581046875*^9, 3.41763761509375*^9, 
  3.417638060109375*^9, 3.41768701975*^9, 3.417714406765625*^9, 
  3.419074198390625*^9, 3.4190752896875*^9, 3.805219323120446*^9, 
  3.8052193966337557`*^9, 3.805219449684904*^9, 3.8052196759717665`*^9, 
  3.8052197197452946`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"i", "[", "t", "]"}], "/", "g2r"}], "/.", "solucion"}], "]"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tfinal"}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwd2Xc81d8fB3BRKNu1Z7bMjHuvFfftfq7kGhmhSFSiJSKRQpIkSUMiIcoI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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 4.993},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{624., Automatic},
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 3652500}, {4.994255886966552, 5.0177241397099746`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.41763723021875*^9, 3.41763729646875*^9, 
  3.417637345921875*^9, 3.417638060140625*^9, 3.417687019796875*^9, 
  3.41771440684375*^9, 3.41907419846875*^9, 3.41907528971875*^9, 
  3.8052193231662884`*^9, 3.8052193975622487`*^9, 3.8052194506868463`*^9, 
  3.805219676016672*^9, 3.8052197197782316`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[CurlyPi]", "[", "t", "]"}], "/", "g2r"}], "/.", "solucion"}],
     "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tfinal"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4176375520625*^9, 3.41763756784375*^9}, {
   3.417637609296875*^9, 3.417637610375*^9}, 3.417714373140625*^9, 
   3.41771444125*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVjXs0lAkchucoWrUVaynGqmEqjUbLuA3h9zNu44vZapadSuRe5DIhFI3L
VxwxJrYL1VLbRLmUa2LaqD3JKpciVJKRS4rkJLaw9o/nvH8857wPzSdsp78C
hUJxXeT/jZ9w96aqV9h6ax8xoVAEMBewfOXGRAm0r1gwX/69AHjSpwMLogKQ
+5dZrF0rgBmH24/fi27BBlulcPhZAI9/Z3DkogY4q3tds9FbADUyeXyfqB1S
mRorMhoFULwDqC9Fb0BIO1HvkbYbruWNj/aKJkG3eBVxiL4XmFOGG9ysFfCi
zmZPO7kXHEuNKWNrrsD8XYP0m6/2g9twBos/qIr2z0udHgz5whU9fqxDrgaW
jerXSi0CYNJDb0v9ghY+jMl/fSsgCFI2DDeF3F+Hn7IK538sPgj33hokhFno
ot+CrY20PgTqKoPcxgLoyP6VbU8mhMJvbX+opTzYiNN22w8o/xQOU4F7xK9n
9bHqlanYozccGoMPdVHpBvhxh5ty2IkIYNXH/hAVz0RL63lnY1MhFKQuV5SU
bkUfzip5fKsQuttcpv2WGWGc/vVo37DDEJdd1zppZIz0yMHIW0qRQM0JXert
zMKTZhNWS7IiYWXdpYq90SY4XqZ3c4oWBfPrVO9aZplixwuzcuvCKIAbFM61
BjO8rVUSnWoRDRdC8pgpH8zRmGuT1/R3NHwJjjlsp8jGfz1n6t9yj8AVSQdL
bGKJ8bPh6q69R8D1cyhPxrPCjDs1hIJvDKiKq9v2+G/D4yU+7IKxGNjEO9qS
etoaOwVA606OBSvXJL2zN2zQN3H03RuNOMiPUPrMemmLZ/xHGAdkcaAypHUm
PxmQI7r5wOPgUeCV73q9ZjUiGTg5m6RxDGpU//F3lyIq2euEuPUfA50s+XmS
ZYdSmsJSZmk8nC5qp3yQ2SERMVjNTU8AQ/f5P6l8Dor/uuzid/o4NNNapi37
OWiYcXnirqsIMkXdJC3GHnN5TP64XAQ758nGGUUH7NRN5dLDE0FvjbLxdxIH
nFPrGX4+lQja95v7+jY5oiyh358VkwTqmUy2tNIRHzrraTSOJIHZ+ydtJq5O
iJGUq3keyeD31iHv64ATVhal+Y7fSQbJnKdaRagzmh7PzGlQSYHhwsomIyUu
yoTWRTOBKbDtcLFBQTYXa6VVUp2qFLjUHdvgrOOCj8ZW9VybS4HN7WROTaUL
8vZZDJVzSagYMVZfgwTWdSxTbMokofdTTX8ah8AmipXBrJgEyty24m8OBBam
Cc0ZEhK2qzpxBlwITMjNVDiVTcIQe09ECZ/ACza9gW7nSNBKT37MCSIw2ElN
8qSAhCTmMzJcTODcJpP9skoSCs0FO+SSRU/9IhmrIqEV+7TdcwjUzIgo0awh
Qdt9pMLqPIFCx/VXo2pJqE749kbpCoH5F33yttwlYbSVbnOxmkDPrasbzzwk
QaW3SFmllkBK19fS+00kmA0adibVEXjuWUfqx0eL/RmLkKB7BL7wal7i0rL4
T3PNZTUTSOwu0vrWRoKdQYe/tIVAWki5UL+DhAOmHkaarQR6Ddy5zX+62Ofu
b5p/SiAvib+6pJOEl7uGsiO6CKROMNb3dJGwZF+w12A3gacc09cpdpPACPrI
8HhB4BbGuZVGPST8IoyafvSKwHSryHd7e0n4D1CwMBY=
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 80.},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 3652500}, {100.00001250869673`, 699.2953690605804}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.417714406890625*^9, 3.417714454734375*^9, 
  3.419074198515625*^9, 3.419075289734375*^9, 3.805219323205161*^9, 
  3.805219398457879*^9, 3.805219451481694*^9, 3.8052196760465927`*^9, 
  3.8052197198081512`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"\[CapitalOmega]", "[", "t", "]"}], "/", "g2r"}], "/.", 
     "solucion"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"t", ",", "0", ",", "tfinal"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.4176375520625*^9, 3.41763756784375*^9}, {
   3.417637609296875*^9, 3.417637610375*^9}, {3.417714373140625*^9, 
   3.41771439659375*^9}, 3.417714445234375*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
    1.], LineBox[CompressedData["
1:eJwVzXs0lHkcx/FZG6ldLUly2SkRRaPVSMb1953J9TFmXXYUkXKZp1wySc+0
UbMiSjW5bDa2i6MmnaRTM2hX6udWEs1ga2c1KUwupyibVApr//ic93+fl8WO
3cFxWjQajTu3/5vxhh9tZiTzPGi6amh2lkTT8Qv1rH/JR5p6x+6AKRLxpN39
s+IydNvnXtOZCRJ99LrV8Vp8A4WzKm8yR0jU8astZ0DcgKKiPO8LukhUWz+Q
0SvuRIuLzz9QXiRRZRAyU4v7UNBw30qpH4kul46N9IjHUXFL8NnIQgFivLNf
FeiuBaT28DhfNx6l54qus0y+gWKtLx6y4lgUOHSCGaoxgHqZMyPZPgaVW4bu
9ypZCk9TnCbOS7ej8TDLtbdnTcGnLkB/yjkaZa0aak1sWg67yJnogC2RCL+0
O7jbeSXo+2lUisBwVCcnA1/FW0E61fyWIwpDm5XnDbOarSHE2KFPExOK3gki
JM8/rYZ3h0xoQYeDUGNC0hMzKzvwPlJw0WU7FzFv71+clsEA/iERS+zpg8py
F2rnV62Dvy3CzROzAamU/pOx8x3AW6697thZJ/RzYZ1i3GE9fD/o7QYKK2RW
lDwv2pcJ3ferjnn/+eauXt052dZ9jjB2PCdlzS1bPLPc4I7LqQ1wumzBUNuw
M0ZXaZzLDU4Ql643ca+GjX9PLGVkjW6EsZxod2u1L/6QIEpla7MgtwHsO4sD
cXl+F1Pi6AJCvCWKJwjG3PfJvHqeKxR14cQS7k/YQFKjjIhzg7iHr3QGrDZj
G96B9twCd9AyYCcRrAjsys20LL7qAYruAyfJZVH4glDnPVPtCTFmTkuZJdFY
f9D09IXDCK6ty8nLW7ED826GPDf+DmDwwuwP/sdjcK3Bwzi+FKAqzyNWsDQO
008NnMlmssFGZNzx1ZF4XHClkzZaz4YQv51LVo4JsD1/5qJZKAeeDFjDzb07
cZtF+6TLCw5MlNZ/O/liFz4pVmVbiDaBihpd1JKQiINnshs/anuBU9ZWSbI6
CVsaL1ivm+8Fih5D/Tdeu7F5U1tvr403pFaTl00EKdjoJIMllXuDKO8ShehC
7PT6kdKR6wMhKz6FP9MIcexLr9LP/T5wYz6mtCv24PzpSENZsi/ozKuKdY1K
xUMV8lYHHT9oCqxwmbbci91SK+3KCv2ASXdMblPvxedU+xt86f5Ab06R0AvS
8JrO7KJauT8wTLdlzAvbh2XD642MgYCBArdn/Yso3PNv7YujHAKEjx5aLVtM
Ydq0W+UXLwKUH44mc40oHGDgw+n3J6A6+JjuLTMKD7IihNdCCTj3PJJ/YjWF
TfMOd3BIAkyaI8Kc2RTOZPyVnSIh4DXNsFeSRuGKjVuCBvLnPNVCQYuIwgro
NecXEbC2cXB86gCFzfnDMtczc54L6MVnUrjm4Jc+nXIC7rDdw90kFB5RWHmc
rSFgJIxOjFRQWL/nygL9Pwg49dh+nF5JYSeN/ePMOgKImM+/hV6f8z86J5KY
gKGcO6N3q+f+LbglzDYCdDWXrp5upDDbritO2k6AVMnb1t5C4Z0bwhxMFATY
HCpbovVgzvfb3jrTTYB8yiErSUFhdchgofAJAUx5gkd5F4W/jkrYplERkK7L
mVI9prAt+dY27CkBrUnVtYv+ofCPe9ImHzwjgBuO921SU/g/vGRHdQ==
     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None},
  PlotRange->{{0, 3652500}, {-381.7667148126391, 199.99998814818167`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.417714406921875*^9, 3.41771447809375*^9, 
  3.41907419853125*^9, 3.419075289765625*^9, 3.8052193232331095`*^9, 
  3.8052193992976418`*^9, 3.8052194522377014`*^9, 3.805219676076513*^9, 
  3.805219719839074*^9}]
}, Open  ]]
},
ScreenStyleEnvironment->"Presentation",
WindowToolbars->{},
CellGrouping->Manual,
WindowSize->{1016, 668},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
ShowSelection->True,
ShowCellLabel->True,
ShowCellTags->False,
FrontEndVersion->"10.2 for Microsoft Windows (64-bit) (July 7, 2015)",
StyleDefinitions->"Classroom.nb",
PrivateNotebookOptions -> {"ColorPalette" -> {RGBColor, -1}},
RenderingOptions -> {"ObjectDithering" -> True},
RenderingOptions -> {"RasterDithering" -> False}
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 300, 8, 184, "Section"],
Cell[CellGroupData[{
Cell[870, 32, 77, 2, 61, "Input"],
Cell[950, 36, 371, 6, 87, "Output"]
}, Open  ]],
Cell[1336, 45, 271, 7, 92, "Text"],
Cell[1610, 54, 383, 10, 80, "Text"],
Cell[CellGroupData[{
Cell[2018, 68, 72, 1, 67, "Input"],
Cell[2093, 71, 560, 11, 48, "Message"],
Cell[2656, 84, 610, 11, 119, "Message"],
Cell[3269, 97, 565, 11, 84, "Message"],
Cell[3837, 110, 560, 11, 48, "Message"]
}, Open  ]],
Cell[4412, 124, 386, 9, 105, "Text"],
Cell[CellGroupData[{
Cell[4823, 137, 198, 3, 67, "Input"],
Cell[5024, 142, 796, 17, 65, "Output"]
}, Open  ]],
Cell[5835, 162, 240, 7, 80, "Text"],
Cell[CellGroupData[{
Cell[6100, 173, 219, 3, 67, "Input"],
Cell[6322, 178, 4234, 107, 330, "Output"]
}, Open  ]],
Cell[10571, 288, 165, 5, 54, "Text"],
Cell[CellGroupData[{
Cell[10761, 297, 170, 3, 67, "Input"],
Cell[10934, 302, 364, 5, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[11335, 312, 184, 3, 67, "Input"],
Cell[11522, 317, 443, 6, 65, "Output"]
}, Open  ]],
Cell[11980, 326, 285, 7, 91, "Text"],
Cell[CellGroupData[{
Cell[12290, 337, 172, 5, 109, "Input"],
Cell[12465, 344, 1794, 42, 100, "Output"]
}, Open  ]],
Cell[14274, 389, 243, 6, 91, "Text"],
Cell[CellGroupData[{
Cell[14542, 399, 620, 17, 128, "Input"],
Cell[15165, 418, 2076, 48, 128, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[17278, 471, 174, 5, 71, "Input"],
Cell[17455, 478, 452, 6, 67, "Output"]
}, Open  ]],
Cell[17922, 487, 99, 1, 91, "Section"],
Cell[CellGroupData[{
Cell[18046, 492, 994, 23, 116, "Input"],
Cell[19043, 517, 1175, 25, 122, "Output"]
}, Open  ]],
Cell[20233, 545, 155, 3, 54, "Text"],
Cell[CellGroupData[{
Cell[20413, 552, 861, 17, 67, "Input"],
Cell[21277, 571, 276, 4, 67, "Output"]
}, Open  ]],
Cell[21568, 578, 183, 3, 54, "Text"],
Cell[21754, 583, 121, 3, 67, "Input"],
Cell[21878, 588, 187, 4, 67, "Input"],
Cell[22068, 594, 111, 3, 67, "Input"],
Cell[22182, 599, 111, 3, 67, "Input"],
Cell[CellGroupData[{
Cell[22318, 606, 50, 3, 122, "Section"],
Cell[CellGroupData[{
Cell[22393, 613, 163, 5, 102, "Input"],
Cell[22559, 620, 378, 5, 65, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[22974, 630, 289, 10, 104, "Input"],
Cell[23266, 642, 676, 14, 107, "Output"]
}, Open  ]],
Cell[23957, 659, 264, 9, 104, "Input"],
Cell[24224, 670, 490, 18, 111, "Input"],
Cell[24717, 690, 561, 20, 104, "Input"],
Cell[25281, 712, 193, 3, 54, "Text"],
Cell[25477, 717, 568, 14, 67, "Input"],
Cell[26048, 733, 572, 14, 67, "Input"],
Cell[26623, 749, 570, 14, 67, "Input"],
Cell[27196, 765, 597, 14, 67, "Input"],
Cell[27796, 781, 156, 3, 54, "Text"],
Cell[CellGroupData[{
Cell[27977, 788, 648, 17, 67, "Input"],
Cell[28628, 807, 750, 18, 65, "Output"]
}, Open  ]],
Cell[29393, 828, 141, 3, 54, "Text"],
Cell[CellGroupData[{
Cell[29559, 835, 308, 5, 67, "Input"],
Cell[29870, 842, 342, 5, 65, "Output"]
}, Open  ]],
Cell[30227, 850, 171, 3, 54, "Text"],
Cell[CellGroupData[{
Cell[30423, 857, 883, 27, 122, "Input"],
Cell[31309, 886, 46163, 886, 347, "Output"]
}, Open  ]],
Cell[77487, 1775, 152, 3, 54, "Text"],
Cell[CellGroupData[{
Cell[77664, 1782, 353, 9, 67, "Input"],
Cell[78020, 1793, 12932, 224, 416, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[90989, 2022, 277, 9, 67, "Input"],
Cell[91269, 2033, 12101, 210, 421, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[103419, 2249, 441, 12, 67, "Input"],
Cell[103863, 2263, 2859, 58, 256, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106759, 2326, 474, 12, 67, "Input"],
Cell[107236, 2340, 2870, 58, 268, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
